{
  "name": "光子美容仪后台",
  "appid": "__UNI__HOXADMIN",
  "description": "Hox beauty device admin console",
  "versionName": "1.0.0",
  "versionCode": "100",
  "h5": {
    "title": "光子美容仪后台",
    "router": {
      "mode": "hash",
      "base": "/admin/"
    }
  }
}
